.circleWrapper {
    width: 75%;
    height: 75%;
    border-radius: 100%;
    position: relative;
    margin: 50px auto;
    background-color: #f7f7f7;
}

ul.circleWrapper{
    list-style-type: none;
    padding: 0;
    display: block;
}

ul.circleWrapper li{
    display: block;
}
.circleFeature {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    cursor: pointer;
    border-radius: 100%;
    text-align: center;
    align-items: center;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    z-index: 0;
    width: 34%;
    height: 25%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #575656;
    background-color: #fff;
    color: #575656;
    box-shadow: inset 0 0 8px 2px #575656;

}

.circleContent {
    font-size: 70%;
    color: inherit;
    font-weight: 700;
}

.circleBox {
    width: 50%;
    position: absolute;
    margin: auto;
    right: 0;
    left: 0;
    top: 50%;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: none;

}

ul.circleWrapper li:first-child .circleBox {
    display: block;
}

.circleSelect {
    padding: 18px;
    box-sizing: content-box;
    border: 3px solid #c85206;
    color: #c85206 !important;
    box-shadow: inset 0 0 0 6px #f39200;
    box-shadow: inset 0 0 10px 4px #f39200;
}


a.circleSelect p {
    transform: scale(1.2);
    transition: transform 0.5s;
}
.circleFeature span{
    vertical-align: middle;
    display: inline-block;
}
@media screen and (max-width: 768px) {
    .circleWrapper:not(.noResponsive) {
        border-radius: 0;
        width: 100%;
    }

    .circleWrapper:not(.noResponsive) li {
        margin-bottom: 20px;
    }
    .circleBox:not(.noResponsive){
        padding: 16px 10px;
        display: block !important;
        position: static;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
    .circleFeature:not(.noResponsive){
        position: static;
        display: block ;
        width: 75px;
        height: 75px;
        line-height: 75px !important;
        margin: auto;
        -webkit-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -o-transform: none !important;
        transform: none !important;
    }

}

.circleFeature p {
    margin: 0;
    line-height: 0.9rem !important;
}